package com.gic.haoban.manage.web.vo.open;

import java.io.Serializable;
public class OpenClerkVO implements Serializable {


    /**
     * 成员id
     */
    private String staffId;
    private String clerkId ;
    private String storeId ;

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public String getStoreId() {
        return storeId;
    }

    public void setStoreId(String storeId) {
        this.storeId = storeId;
    }

    public String getStaffId() {
        return staffId;
    }

    public void setStaffId(String staffId) {
        this.staffId = staffId;
    }

}
